  .header .header-content {
    height: 800px;
    top:0;
    background: linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.7)
      ),
      url("../assets/images/banner.png") center/cover no-repeat;
      margin-bottom: 30px;
  }

  .header .header-title {
    margin-top: 2.4rem;
  }

.home-address-area{
  position: relative;
  display: block;
  margin: 50px;
  }

  .search-form .form-control-input {
    box-shadow: 0 4px 10px rgb(0 0 0 / 12%), 0 0 1px rgb(0 0 0 / 5%) inset;
    min-width: 500px;
    font-size: 18px;
    height: 55px;
    padding: 0px 3.2rem;
    border-radius: 2.8rem !important;
    margin-right: 1.2rem;
  }
  
  .search-form .form-submit-btn {
    width: 55px;
    height: 55px;
    background-color:#4cbb17;
    border-radius: 50%;
    position: relative;
    transition: all 300ms ease-in-out;
  }
  
  .search-form .form-submit-btn .btn-icon {
    transition: all 300ms ease-in-out;
  }
  
  .search-form .form-submit-btn:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    border-radius: 50%;
  }
  
  .search-form .form-submit-btn:hover .btn-icon {
    transform: scale(0.9);
    color:#4cbb17;
  }
  
  .search-form .form-submit-btn:hover {
    background: #fff;
  }

.category-buttons {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.category-buttons button {
  background-color: #4cbb17;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 20px;
  cursor: pointer;
  padding: 7px 30px;
  border-radius: 4px;
}

.category-buttons button.active {
  background-color: transparent;
  border: 1px solid #4cbb17;
  color: #4cbb17;
}

.category-content {
  text-align: center;
  margin: 80px 200px;
}

.recipe-details {
  margin-top: 8px;
}

.recipe-name {
  font-style: none;
  font-size: 20px;
  font-weight: bold;
  color: #4cbb17;

}

.recipe-category {
  font-size: 18px;
  color: #565353;
}
.category-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;

}

.recipe-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 70px;
  margin-bottom: 20px;
}
.recipe-name{
  margin-top: 10px;
  color: black;
}

.recipe-details {
  text-align: center; 
  text-decoration: none;
}
 .recipe-details h3{
  color: #4cbb17;
 }
